.btn-flecha a > span {
    transition: all .5s;
}
.btn-flecha a > span::before {
    content: url('../img/flecha.svg');
    margin-right: 3.5px;
    top: 1px;
    position: relative;
    transition: all .5s;
}
.btn-flecha:hover a > span::before {
    content: url('../img/flechablack.svg');
}
.heightMenos100 {
    max-height: calc(100vh - 101px);
}
.max576 {
    max-width: 576px;
}